[lang]
$10  = "Speicherabbild-Datei"
$11  = "Assembler Source-Datei"
$100 = "Numerische Taste0"
$101 = "Numerische Taste1"
$102 = "Numerische Taste2"
$103 = "Numerische Taste3"
$104 = "Numerische Taste4"
$105 = "Numerische Taste5"
$106 = "Numerische Taste6"
$107 = "Numerische Taste7"
$108 = "Numerische Taste8"
$109 = "Numerische Taste9"
$110 = "Numerische TasteA"
$111 = "Numerische TasteB"
$112 = "Numerische TasteC"
$113 = "Numerische TasteD"
$114 = "Numerische TasteE"
$115 = "Numerische TasteF"
